/*----------------------- RESET ---------------------------*/
*{
	margin: 0;
	padding: 0;
}

/*------- Подключение шрифтов ('Gotham_pro_light') --------*/
@font-face {
  	font-family: 'GothamPro-Light';
  	src: url('../../fonts/GothamPro-Light.ttf'), 
  	url('../../fonts/GothamPro-Light.eot'),
  	url('../../fonts/GothamPro-Light.woff');
}

/*-------------------------- Основные теги ----------------*/
html, body {	
	position: relative;
  	width: 100%;
  	height: 100%;
 	  font-family: 'GothamPro-Light', 'arial';
  	font-size: 100%;
  	font-weight: 400;
  	font-style: normal;
  	background: #ffffff;
}

body {
  	margin:0;
  	display: block;
}

section { 
  	position: relative;
  	width: 100%;
}

img {
  	vertical-align: middle;
  	border: 0;
}

/*---------------- END основные теги ----------------------*/
/*-------------------------- Header ----------------------*/
#main-logo > a:before {
  opacity: 0;
}

#main-logo > a:after {
  opacity: 0;
}

.dropdown-menu{
  background-color: #efe7e7;
  padding: 5px 0;
  min-width: 95px;
  border-radius: 20px;
  border: 4px solid rgba(0, 0, 0, .15);
  font-size: 14px;
}
@media screen and (min-width: 920px){
.dropdown-menu li a {
  /*border-bottom: 1px solid #FF5900; /*#efefef цвет горизонтальных линий в субменю*/ 
  font-size: 14px;
  color: #FF5900;  /*#484848 цвет текста в субменю*/
  display: block;
}
.dropdown-menu li a:hover {
  color:#3E72C6; /* Цвет текста сабменю при наведении */
  background-color: #BEBEBE;
  border-radius: 20px; /* Закругление углов при наведении в сабменю */
}
ul.nav li.dropdown:hover > ul.dropdown-menu {  
   display: block;
}
ul.nav li.dropdown:hover > ul.dropdown-menu>li>a { 
  position: relative; 
  z-index: 1000;
  }
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: rgba(252, 248, 248, 0);
}

@media only screen and (min-width: 920px){
#header .top-menu .collapse li > a .caret {
    display: none;
  }
}
@media screen and (max-width: 920px){
  .dropdown-menu{
  background-color: #efe7e7;
  padding: 5px 0;
  min-width: 95px;
  border-radius: 20px;
  border: 4px solid rgba(0, 0, 0, .15);
  font-size: 14px;
  }
}
@media screen and (max-width: 767px){
  .navbar-default .navbar-nav .open .dropdown-menu > li > a{
  color: white;
  }
}

@media (max-width: 920px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

/*------------------------ ФОН ------------------------------*/
.fon-img {
    position: relative;
    padding: 0;
    width: 100%;
    overflow: hidden;
    background-image: url('../../Img/Projection/proect_fon1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    box-shadow: 0px 5px 0px 0px rgba(243, 126, 0, 0.75);
}

#scroll-down a {
  padding-top: 60px;
}

#scroll-down a span {
  position: absolute;
  bottom: 25px;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #ff7000;
  border-radius: 50px;
  box-sizing: border-box;
  background-color: rgba(41, 100, 153, 0.45);
}

#scroll-down a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 10px;
  margin-left: -3px;
  background-color: #ff7000;
  border-radius: 100%;
  -webkit-animation: move 2s infinite;
  animation: move 2s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes move {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes move {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@media only screen and (max-width: 420px) {
  #scroll-down a span {
    display: none;
  }
}
/*---------------- Блок текста с информацией -----------------*/

.inform {
    position: relative;
    width: 100%;
    padding-bottom: 85px;
    background-color: #fff;
    box-shadow: inset 0px 6px 3px 0px rgba(29, 29, 29, 0.75);
    border-top: 5px solid rgb(255, 112, 0);
}

.inform h1 {
    position: relative;
    padding: 45px 0 30px 0;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 3rem;
    color: #ff7000;
}

.inform-text {
    position: relative;
    padding: 0 5rem;
    text-align: justify;
    font-size: 26px;
    color: #296499;
}

p {
  text-indent: 25px;
}

.inform-list {
  width: 82%;
  margin: 20px 0 20px 0;
  margin-left: 40px;
  text-align: left;
}

.inform-list li {
  margin-left: 30px;
}
/*-------------------- @media запросы -----------------------*/
@media screen  and (max-width:1370px) {
  .inform-text {
    padding: 0 15%;
  }
}

@media screen  and (max-width:320px) {
  .inform {
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 1020px) {
  .inform-text {
    font-size: 20px;
  }
}

@media screen and (max-width: 680px) {
  .inform-text {
    font-size: 16px;
  }
}

@media screen and (max-width: 480px) {
  .inform h1 {
    padding-top: 1.5rem;
    padding-bottom: 1rem;
    font-size: 1.8rem;
  }

  .inform-text {
    padding: 0 5%;
    font-size: 14px;
  }
}

@media screen and (max-width: 320px) {
  .inform-list {
    margin: 10px 0 10px 0;
    margin-left: 10px;
  }
}
/*------------- Конец блока текста с информацией --------------*/
/*------------- Блок работы проектного отдела --------------------*/
.project-work_list {
  position: relative;
  width: 100%;
  padding: 0 10px;
}

@media screen and (max-width: 480px) {
    .ses-work_list {
    padding: 3rem 1rem;
  }
}

.work_list {
  position: relative;
  max-width: 1440px;
}

.work_list h2 {
  text-align: center;
  color: #ff7000;
  margin: 0;
  font-size: 1.8rem;
}

@media screen and (max-width: 1200px) {
  .work_list h2 {
    font-size: 1.6rem;
  }

  .work_list ul {
    padding: 2rem 5rem!important;
    font-size: 1.5rem!important;
  }
}

@media screen and (max-width: 950px) {
  .work_list h2 {
    font-size: 1.4rem;
  }

  .work_list ul {
    padding: 2rem 0!important;
    font-size: 1.3rem!important;
  }
}

@media screen and (max-width: 620px) {
  .work_list {
    padding: 10px;
  }

  .work_list h2 {
    font-size: 1.4rem;
  }

  .work_list ul {
    padding: 1rem 0!important;
    font-size: 1rem!important;
  }

  .work_list ul li {
    padding-bottom: 10px!important;
  }
}

.work_list ul {
  padding: 30px;
  margin: 0;
  color: #296398;
  font-size: 1.6rem;
  list-style: none;
  list-style-position: inside;
}

.work_list ul li {
  padding-left: 5rem;
  margin-left: 1rem;
  margin-bottom: 1rem;
  background: url(../../Img/Projection/circle-arrow-icon-orange1.png) no-repeat left center;
}

@media screen and (max-width: 1020px) {
  .work_list ul li {
    padding-left: 5rem;
    margin-left: 1rem;
    margin-bottom: 1rem;
    font-size: 20px;
    background: url(../../Img/Projection/circle-arrow-icon-orange2.png) no-repeat left center;
  }
}
@media screen and (max-width: 680px) {
  .work_list ul li {
    padding-left: 2rem;
    font-size: 16px;
  }
  .work_list ul {
    padding: 1rem 0!important;
    padding-bottom: 0!important;
    }
}
/*--------------------- Перечень услуг на слайде ------------------------*/
.project-work {
  position: relative;
  width: 100%;
  margin-top: 100px;
  padding: 50px 140px;
  padding-left: 0;
}
.work {
    position: relative;
    max-width: 1500px;
    padding: 50px 0;
}

.project-row{
    width: 100%;
}

.colum {
    position: relative;
    min-height: auto;
    width: 50%;
    padding-bottom: 2rem;
    padding-left: 1.5rem;
}

.colum:before {
    content: '';
    position: absolute;
    top: 2%;
    left: 2%;
    width: 96%;
    height: 96%;
    border: 1px solid #f68400;
}

.left-col {
    padding-top: 10px;
    background-color: rgba(221, 238, 255, 0.9);
}

.left-col h3 {
  position: relative;
  line-height: 36px;
  font-size: 28px;
  color: #ff7000;
}

.work-text {
    padding-left: 20px;
    padding-right: 2em;
    color: #286095;
}

.work-text li {
  font-size: 18px;
  margin-bottom: 14px;
  z-index: 1;
}

.work-text > li {
  position: relative;
}

@media only screen and (max-width: 1320px) {
  .right-col {
    display:none;
  }
}

@media only screen and (max-width: 1320px){
  .project-work {
    padding: 0;
  }

  .colum {
    width: 615px;
  }

  .right-col {
    display:none;
  }
  
   .work .project-row .left-col {
    position: relative;
    height: auto;
    padding-bottom: 1.2em;
    margin-bottom: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
    
  .work .project-row .left-col:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .project-work .project-row .left-col:before {
    background-color: rgba(221,238,255,0.8);
  }
  
  .project-work .row_1 .left_1 li {
    z-index: 2;
    color: red;
  }
}

@media screen and (max-width: 570px) {
  .project-work {
    padding: 15px 0;
  }

  .work {
    padding: 0 10px;
  }

  .project-row {
    width: 100%;
    margin: 0;
  }

  .work-text li {
    font-size: 18px;
    padding-bottom: 5px;
  }

  .colum {
    padding-left: 0;
  }

  .colum ul {
    padding-left: 2rem;
  }

  .left-col h3 {
    font-size: 20px;
    text-align: center;
    line-height: 28px;
  }
}

@media only screen and (max-width: 640px) {
  .colum {
    width: 100%;
  }
  .work {
    padding: 0; 
  }
}
/*------------------ Конец блока перечень услуг ------------------*/